{
  "verseBefore": "It is like fine oil on the head\n\\q pouring down on the beard—\n\\q Aaron’s beard,\n\\q and then it pours down on the collar of his robes.\n\\q",
  "verseAfter": "It is like fine oil on the head\n\\q pouring down on the beard—\n\\q Aaron’s beard,\n\\q which pours down on the collar of his robes.\n\\q",
  "tags": [
    "grammar"
  ],
  "userName": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 133,
  "activeVerse": 2,
  "modifiedTimestamp": "2020-01-08T20:06:15.470Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 133,
      "verse": 2,
      "groupId": "chapter_133"
    },
    "tool": "wordAlignment",
    "groupId": "chapter_133"
  }
}
